Skip to main content
`Ctrl`+`K`

# PEPJDProjection

The type of projection to be used in the Jacobi-Davidson solver.

## Synopsis

    typedef enum { PEP_JD_PROJECTION_HARMONIC,
                   PEP_JD_PROJECTION_ORTHOGONAL } PEPJDProjection;

## Values

- `PEP_JD_PROJECTION_HARMONIC` - oblique projection

- `PEP_JD_PROJECTION_ORTHOGONAL` - orthogonal projection

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPJDSetProjection()`

## Level

advanced

## Location

include/slepcpep.h

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages